local mod_name = core.get_current_modname()
local mod_path = core.get_modpath(mod_name)
local S = core.get_translator(mod_name)


aom_music = {}


dofile(mod_path .. "/api.lua")
dofile(mod_path .. "/music_defs.lua")
